## flufl.enum 3.0.1

=== debian/changelog ===
flufl.enum (3.0.1-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:59 +0200

flufl.enum (3.0.1-1) unstable; urgency=low

  * Initial release (closes: #588857)

 -- Barry Warsaw <barry@python.org>  Wed, 03 Nov 2010 15:48:49 -0400
