## flufl.enum 3.3.1

=== debian/changelog ===
flufl.enum (3.3.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * debian/control:
    - Add Vcs-* fields.

  [ Barry Warsaw ]
  * debian/control:
    - Add ${sphinxdoc:Depends} to Depends.
  * debian/python-flufl.enum.pyremove
    - Do not install several files used only during the build process.
  * New upstream release.
  * Build for Python 3, and split out common documentation package.
  * compat level 8

 -- Barry Warsaw <barry@python.org>  Thu, 19 Jan 2012 14:14:56 -0500
