=== debian/control ===
Source: flufl.enum
Maintainer: Barry Warsaw <barry@python.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: http://launchpad.net/flufl.enum
Section: python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~),
               python-setuptools,
               python-pkg-resources,
               python-sphinx (>= 1.0.7+dfsg-1~),
               debhelper (>= 8),
               python3-all,
               python3-setuptools,
               python3-pkg-resources
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/python-modules/packages/flufl.enum/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flufl.enum/trunk/

Package: python-flufl.enum-docs
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: yet another Python enumeration package (common documentation)
 This package provides a Python enumeration, with an emphasis on simple,
 specific, concise semantics in an easy to read and write syntax.
 ``flufl.enum`` has just enough of the features needed to make enumerations
 useful, but without a lot of extra baggage to weigh them down.
 .
 This is the common documentation package.

Package: python-flufl.enum
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-flufl.enum-docs
Description: yet another Python enumeration package (Python 2)
 This package provides a Python enumeration, with an emphasis on simple,
 specific, concise semantics in an easy to read and write syntax.
 ``flufl.enum`` has just enough of the features needed to make enumerations
 useful, but without a lot of extra baggage to weigh them down.

Package: python3-flufl.enum
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-flufl.enum-docs
Description: yet another Python enumeration package (Python 3)
 This package provides a Python enumeration, with an emphasis on simple,
 specific, concise semantics in an easy to read and write syntax.
 ``flufl.enum`` has just enough of the features needed to make enumerations
 useful, but without a lot of extra baggage to weigh them down.
 .
 This is the Python 3 version of the package.
