## flufl.enum 3.3.2

=== debian/changelog ===
flufl.enum (3.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Barry Warsaw <barry@python.org>  Wed, 23 May 2012 13:46:38 -0400

flufl.enum (3.3.1-2) unstable; urgency=low

  * Team upload

  [ Barry Warsaw ]
  * debian/rules:
    - Build and install Python 3 versions via % expansion targets instead
      of for loops in override targets.
    - Remove test target debugging output when DEB_BUILD_OPTIONS=nocheck.
    - Remove questionable workaround for bug 618367.
    - Better override_dh_auto_clean rule so that the package can be built
      twice in a row.  (Closes: #658259)

  [ Scott Kitterman ]
  * Rename flufl.enum-docs to the more usual flufl.enum-doc without
    adding transitional packages since it has never been in a stable release
  * Add DM-Upload-Allowed
  * Bump standards-version to 3.9.3 without further changes

 -- Scott Kitterman <scott@kitterman.com>  Sun, 25 Mar 2012 16:09:31 -0400
