=== debian/control ===
--- 
+++ 
@@ -14,13 +14,16 @@
                python3-all,
                python3-setuptools,
                python3-pkg-resources
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/flufl.enum/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flufl.enum/trunk/
+DM-Upload-Allowed: yes
 
-Package: python-flufl.enum-docs
+Package: python-flufl.enum-doc
 Architecture: all
 Section: doc
+Breaks: python-flufl.enum-docs
+Replaces: python-flufl.enum-docs
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Description: yet another Python enumeration package (common documentation)
  This package provides a Python enumeration, with an emphasis on simple,
@@ -33,7 +36,7 @@
 Package: python-flufl.enum
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
-Suggests: python-flufl.enum-docs
+Suggests: python-flufl.enum-doc
 Description: yet another Python enumeration package (Python 2)
  This package provides a Python enumeration, with an emphasis on simple,
  specific, concise semantics in an easy to read and write syntax.
@@ -43,7 +46,7 @@
 Package: python3-flufl.enum
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Suggests: python-flufl.enum-docs
+Suggests: python-flufl.enum-doc
 Description: yet another Python enumeration package (Python 3)
  This package provides a Python enumeration, with an emphasis on simple,
  specific, concise semantics in an easy to read and write syntax.
