=== debian/watch ===
version=3
http://pypi.python.org/packages/source/f/flufl.enum/flufl.enum-(.*).tar.gz
