## flufl.enum 4.0.1

=== debian/changelog ===
flufl.enum (4.0.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Barry Warsaw ]
  * New upstream release.
  * d/control:
    - Add dh-python to Build-Depends.
    - Bump Standards-Version to 3.9.5 with no other changes necessary.
    - wrap-and-sort
  * d/rules: Convert to pybuild buildsystem, and simplify.
  * d/copyright: Update my email address.
  * d/patches/setup.patch: Removed; obsolete.
  * d/python{,3}-flufl.enum.install: Removed.

 -- Barry Warsaw <barry@debian.org>  Wed, 11 Jun 2014 14:59:59 -0400
