=== debian/control ===
Source: flufl.enum
Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: http://launchpad.net/flufl.enum
Section: python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Priority: optional
Build-Depends: debhelper (>= 8),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-pkg-resources,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~),
               python3-all,
               python3-pkg-resources,
               python3-setuptools
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/flufl.enum/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/flufl.enum/trunk/

Package: python-flufl.enum-doc
Architecture: all
Section: doc
Breaks: python-flufl.enum-docs
Replaces: python-flufl.enum-docs
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: yet another Python enumeration package (common documentation)
 This package provides a Python enumeration, with an emphasis on simple,
 specific, concise semantics in an easy to read and write syntax.
 ``flufl.enum`` has just enough of the features needed to make enumerations
 useful, but without a lot of extra baggage to weigh them down.
 .
 This is the common documentation package.

Package: python-flufl.enum
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-flufl.enum-doc
Description: yet another Python enumeration package (Python 2)
 This package provides a Python enumeration, with an emphasis on simple,
 specific, concise semantics in an easy to read and write syntax.
 ``flufl.enum`` has just enough of the features needed to make enumerations
 useful, but without a lot of extra baggage to weigh them down.

Package: python3-flufl.enum
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-flufl.enum-doc
Description: yet another Python enumeration package (Python 3)
 This package provides a Python enumeration, with an emphasis on simple,
 specific, concise semantics in an easy to read and write syntax.
 ``flufl.enum`` has just enough of the features needed to make enumerations
 useful, but without a lot of extra baggage to weigh them down.
 .
 This is the Python 3 version of the package.
