=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1
export PYBUILD_NAME=flufl.enum

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k flufl/enum/NEWS.rst

override_dh_installdocs:
	python setup.py build_sphinx
	dh_installdocs build/sphinx/html
