## flufl.enum 4.1

=== debian/changelog ===
flufl.enum (4.1-2) unstable; urgency=medium

  * d/rules:
    - Revert the previous change removing the bogus egg-info.
    - Remove unnecessary override_dh_auto_install.
  * d/tests: Added DEP-8 smoke tests.

 -- Barry Warsaw <barry@debian.org>  Wed, 04 Nov 2015 15:57:27 -0500

flufl.enum (4.1-1) unstable; urgency=medium

  * New upstream release.
  * d/python{,3}-flufl.enum.install: Removed.
  * d/python-flufl.enum.pyremove: Removed.
  * d/rules: Be sure to remove any leftover python3.X/dist-packages.

 -- Barry Warsaw <barry@debian.org>  Sat, 10 Oct 2015 13:37:57 -0400

flufl.enum (4.0.1-2) unstable; urgency=medium

  * d/control: Bump Standards-Version with no other changes necessary.
  * d/copyright: Reorganize to keep lintian happy.
  * d/watch: Use the pypi.debian.net redirector.
  * d/upstream/signing-key.asc: Add upstream's pubkey so that the
    pgpsigurlmangle option in d/watch will succeed.

 -- Barry Warsaw <barry@debian.org>  Thu, 04 Jun 2015 14:37:19 -0400
