=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                python3-all,
                python3-pkg-resources,
                python3-setuptools
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/flufl.enum/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/flufl.enum/trunk/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/flufl.enum.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flufl.enum.git
 
 Package: python-flufl.enum-doc
 Architecture: all
