=== debian/tests/control ===
Test-Command: python -c "import flufl.enum; print flufl.enum"

Test-Command: python3 -c "import flufl.enum; print(flufl.enum)"
