## flufl.enum 4.1.1

=== debian/changelog ===
flufl.enum (4.1.1-6) unstable; urgency=medium

  * Team upload.
  * Use sphinx-build
    Closes: #1042664
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jan 2024 08:43:54 +0100

flufl.enum (4.1.1-5) unstable; urgency=medium

  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 May 2022 01:11:19 +0100

flufl.enum (4.1.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + python-flufl.enum-doc: Add Multi-Arch: foreign.
  * Re-export upstream signing key without extra signatures.
  * Remove MIA uploader Barry Warsaw <barry@debian.org>. Closes: #970117
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 21:24:48 -0400

flufl.enum (4.1.1-3) unstable; urgency=medium

  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and me in Uploaders.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support + use py3k sphinx; Closes: #936533
  * debian/control
    - bump Standards-Version to 4.4.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 06 Oct 2019 15:37:58 -0400

flufl.enum (4.1.1-2) unstable; urgency=medium

  * d/python-flufl.enum.links -> d/python-flufl.enum-doc.links.
    Fix link.  (Closes: #857602)

 -- Barry Warsaw <barry@debian.org>  Tue, 14 Mar 2017 10:06:46 -0400

flufl.enum (4.1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Barry Warsaw ]
  * New upstream release.
  * d/control:
    - Bump debhelper version to >= 9
    - Bump Standards-Version to 3.9.8 with no other changes needed.
    - Add Testsuite: autopkgtest-pkg-python (not strictly needed for
      autodep8 but helps for codesearch.debian.net).
  * d/compat: Bump to version 9.
  * d/tests: Removed; use autodep8.
  * d/copyright: Update copyright years.

 -- Barry Warsaw <barry@debian.org>  Tue, 24 Jan 2017 10:41:19 -0500
