=== debian/control ===
Source: flufl.enum
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Homepage: https://launchpad.net/flufl.enum
Rules-Requires-Root: no
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-sphinx,
               python3-all,
               python3-pkg-resources,
               python3-setuptools
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/packages/flufl.enum.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flufl.enum

Package: python-flufl.enum-doc
Architecture: all
Section: doc
Breaks: python-flufl.enum-docs
Replaces: python-flufl.enum-docs
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: yet another Python enumeration package (common documentation)
 This package provides a Python enumeration, with an emphasis on simple,
 specific, concise semantics in an easy to read and write syntax.
 ``flufl.enum`` has just enough of the features needed to make enumerations
 useful, but without a lot of extra baggage to weigh them down.
 .
 This is the common documentation package.

Package: python3-flufl.enum
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-flufl.enum-doc
Description: yet another Python enumeration package (Python 3)
 This package provides a Python enumeration, with an emphasis on simple,
 specific, concise semantics in an easy to read and write syntax.
 ``flufl.enum`` has just enough of the features needed to make enumerations
 useful, but without a lot of extra baggage to weigh them down.
 .
 This is the Python 3 version of the package.
