=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flufl.enum
#export PYBUILD_VERBOSE=1
#export DH_VERBOSE=1

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k flufl/enum/NEWS.rst

override_dh_installdocs:
	LC_ALL=C PYTHONPATH=. http_proxy='http://127.0.0.1:9/' sphinx-build -N -bhtml flufl/enum build/sphinx/html
	dh_installdocs build/sphinx/html
