## flufl.enum 6.1.0

=== debian/changelog ===
flufl.enum (6.1.0-1) unstable; urgency=medium

  * Remove configuration for upstream GPG signatures (PyPI no longer
    supports uploading these).
  * New upstream release.
  * Updated Homepage and debian/upstream/metadata to point to new project
    homepage.
  * Changed packaging licence from LGPL-3 to Apache-2.0 to match new
    upstream licence (authorized by Barry Warsaw).
  * Update packaging to use hatch and pytest.

 -- Colin Watson <cjwatson@debian.org>  Tue, 21 May 2024 19:20:22 +0100
