=== debian/control ===
--- 
+++ 
@@ -1,15 +1,20 @@
 Source: flufl.enum
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Homepage: https://launchpad.net/flufl.enum
+Homepage: https://gitlab.com/warsaw/flufl.enum
 Rules-Requires-Root: no
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               furo,
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-hatchling,
+               python3-pkg-resources,
+               python3-public,
+               python3-pytest,
                python3-sphinx,
-               python3-all,
-               python3-pkg-resources,
-               python3-setuptools
+               python3-sybil,
 Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/flufl.enum.git
