## flufl.enum 7.0.0

=== debian/changelog ===
flufl.enum (7.0.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Samuel Henrique <samueloph@debian.org>  Fri, 10 Oct 2025 00:05:15 +0100

flufl.enum (7.0.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 7.0.0
  * Drop obsolete patch pytest-no-cov.patch: upstream removed
    the related pytest options.

  [ Samuel Henrique ]
  * d/copyright: Update upstream copyright years

 -- JoseFilipi <filipiffunb@gmail.com>  Thu, 05 Jun 2025 10:50:53 -0300

flufl.enum (6.1.0-2) unstable; urgency=medium

  * Team upload.
  * Remove unused build-dependency on python3-pkg-resources (closes:
    #1083398).

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Oct 2024 13:00:00 +0100
