=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-hatchling,
-               python3-pkg-resources,
                python3-public,
                python3-pytest,
                python3-sphinx,
